Dependency Convergence

Legend:
[Error] At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of dependencies (NOD): 129
Number of unique artifacts (NOA): 177
Number of version-conflicting artifacts (NOC): 25
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): [Error] 72 %
Ready for release (100% convergence and no SNAPSHOTS): [Error] Error
You do not have 100% convergence.

Dependencies used in this project

commons-codec:commons-codec

[Error]
1.2
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.wagon:wagon-webdav-jackrabbit:jar:1.0:test
       \- org.apache.maven.wagon:wagon-http-shared:jar:1.0:test
          \- commons-httpclient:commons-httpclient:jar:3.1:test
             \- (commons-codec:commons-codec:jar:1.2:test - omitted for conflict with 1.3)

1.3
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-module-xhtml:jar:1.8:compile
       \- org.apache.maven.doxia:doxia-core:jar:1.8:compile
          \- org.apache.httpcomponents:httpclient:jar:4.0.2:compile
             \- commons-codec:commons-codec:jar:1.3:compile

commons-collections:commons-collections

[Error]
3.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- org.codehaus.plexus:plexus-velocity:jar:1.2:compile
          \- (commons-collections:commons-collections:jar:3.1:compile - omitted for conflict with 3.2.1)

3.2
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- org.apache.velocity:velocity-tools:jar:2.0:compile
          \- (commons-collections:commons-collections:jar:3.2:compile - omitted for conflict with 3.1)

3.2.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       +- org.apache.velocity:velocity:jar:1.7:compile
       |  \- (commons-collections:commons-collections:jar:3.2.1:compile - omitted for conflict with 3.1)
       \- commons-collections:commons-collections:jar:3.2.1:compile

commons-digester:commons-digester

[Error]
1.6
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- org.apache.velocity:velocity-tools:jar:2.0:compile
          +- commons-chain:commons-chain:jar:1.1:compile
          |  \- (commons-digester:commons-digester:jar:1.6:compile - omitted for conflict with 1.8)
          \- commons-validator:commons-validator:jar:1.3.1:compile
             \- (commons-digester:commons-digester:jar:1.6:compile - omitted for conflict with 1.8)

1.8
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- org.apache.velocity:velocity-tools:jar:2.0:compile
          +- commons-digester:commons-digester:jar:1.8:compile
          \- org.apache.struts:struts-core:jar:1.3.8:compile
             \- (commons-digester:commons-digester:jar:1.8:compile - omitted for duplicate)

commons-httpclient:commons-httpclient

[Error]
3.0
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.wagon:wagon-webdav-jackrabbit:jar:1.0:test
       \- org.apache.jackrabbit:jackrabbit-webdav:jar:1.5.0:test
          \- (commons-httpclient:commons-httpclient:jar:3.0:test - omitted for conflict with 3.1)

3.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.wagon:wagon-webdav-jackrabbit:jar:1.0:test
       \- org.apache.maven.wagon:wagon-http-shared:jar:1.0:test
          \- commons-httpclient:commons-httpclient:jar:3.1:test

commons-io:commons-io

[Error]
1.4
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-integration-tools:jar:1.8:compile
       \- (commons-io:commons-io:jar:1.4:compile - omitted for conflict with 2.5)

2.0.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.wagon:wagon-webdav-jackrabbit:jar:1.0:test
       \- org.apache.maven.wagon:wagon-http-shared:jar:1.0:test
          \- (commons-io:commons-io:jar:2.0.1:test - omitted for conflict with 2.5)

2.5
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.shared:maven-shared-utils:jar:3.1.0:compile
    |  \- (commons-io:commons-io:jar:2.5:compile - omitted for duplicate)
    +- org.apache.maven:maven-archiver:jar:3.1.1:compile
    |  \- (commons-io:commons-io:jar:2.5:compile - omitted for duplicate)
    +- org.codehaus.plexus:plexus-archiver:jar:3.4:compile
    |  \- (commons-io:commons-io:jar:2.5:compile - omitted for duplicate)
    \- commons-io:commons-io:jar:2.5:compile

commons-logging:commons-logging

[Error]
1.0.3
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- org.apache.velocity:velocity-tools:jar:2.0:compile
          +- commons-beanutils:commons-beanutils:jar:1.7.0:compile
          |  \- (commons-logging:commons-logging:jar:1.0.3:compile - omitted for conflict with 1.1.1)
          \- commons-chain:commons-chain:jar:1.1:compile
             \- (commons-logging:commons-logging:jar:1.0.3:compile - omitted for conflict with 1.1.1)

1.0.4
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- org.apache.velocity:velocity-tools:jar:2.0:compile
          +- commons-validator:commons-validator:jar:1.3.1:compile
          |  \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1)
          \- org.apache.struts:struts-core:jar:1.3.8:compile
             \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.1)

1.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- org.apache.velocity:velocity-tools:jar:2.0:compile
          +- commons-digester:commons-digester:jar:1.8:compile
          |  \- (commons-logging:commons-logging:jar:1.1:compile - omitted for conflict with 1.1.1)
          \- commons-logging:commons-logging:jar:1.1:compile

1.1.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.doxia:doxia-module-xhtml:jar:1.8:compile
    |  \- org.apache.maven.doxia:doxia-core:jar:1.8:compile
    |     \- org.apache.httpcomponents:httpclient:jar:4.0.2:compile
    |        \- (commons-logging:commons-logging:jar:1.1.1:compile - omitted for conflict with 1.1)
    \- org.apache.maven.wagon:wagon-webdav-jackrabbit:jar:1.0:test
       \- org.apache.maven.wagon:wagon-http-shared:jar:1.0:test
          \- (commons-logging:commons-logging:jar:1.1.1:test - omitted for conflict with 1.1)

1.2
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-module-markdown:jar:1.8:runtime
       \- com.vladsch.flexmark:flexmark-all:jar:0.18.4:runtime
          \- com.vladsch.flexmark:flexmark-pdf-converter:jar:0.18.4:runtime
             \- com.openhtmltopdf:openhtmltopdf-pdfbox:jar:0.0.1-RC9:runtime
                \- org.apache.pdfbox:pdfbox:jar:2.0.4:runtime
                   +- org.apache.pdfbox:fontbox:jar:2.0.4:runtime
                   |  \- (commons-logging:commons-logging:jar:1.2:runtime - omitted for conflict with 1.1.1)
                   \- (commons-logging:commons-logging:jar:1.2:runtime - omitted for conflict with 1.1.1)

junit:junit

[Error]
3.8.2
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
    |  \- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:compile
    |     \- (junit:junit:jar:3.8.2:compile - omitted for conflict with 4.8.1)
    \- org.apache.maven.plugin-testing:maven-plugin-testing-harness:jar:2.0-alpha-1:test
       \- (junit:junit:jar:3.8.2:compile - scope updated from test; omitted for duplicate)

4.12
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-module-markdown:jar:1.8:runtime
       \- com.vladsch.flexmark:flexmark-all:jar:0.18.4:runtime
          \- com.vladsch.flexmark:flexmark-ext-spec-example:jar:0.18.4:runtime
             \- com.vladsch.flexmark:flexmark-test-util:jar:0.18.4:runtime
                \- (junit:junit:jar:4.12:runtime - omitted for conflict with 3.8.2)

4.8.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- junit:junit:jar:4.8.1:test (scope not updated to compile)

org.apache.commons:commons-lang3

[Error]
3.4
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.commons:commons-lang3:jar:3.4:compile

3.5
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.doxia:doxia-module-xhtml:jar:1.8:compile
    |  \- org.apache.maven.doxia:doxia-core:jar:1.8:compile
    |     \- (org.apache.commons:commons-lang3:jar:3.5:compile - omitted for duplicate)
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- (org.apache.commons:commons-lang3:jar:3.5:compile - omitted for conflict with 3.4)

org.apache.maven.doxia:doxia-sink-api

[Error]
1.0
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.reporting:maven-reporting-api:jar:3.0:compile
       \- (org.apache.maven.doxia:doxia-sink-api:jar:1.0:compile - omitted for conflict with 1.8)

1.8
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.doxia:doxia-sink-api:jar:1.8:compile
    +- org.apache.maven.doxia:doxia-module-xhtml:jar:1.8:compile
    |  +- org.apache.maven.doxia:doxia-core:jar:1.8:compile
    |  |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.8:compile - omitted for duplicate)
    |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.8:compile - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-apt:jar:1.8:runtime
    |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.8:runtime - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-xdoc:jar:1.8:compile
    |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.8:compile - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-fml:jar:1.8:runtime
    |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.8:runtime - omitted for duplicate)
    +- org.apache.maven.doxia:doxia-module-markdown:jar:1.8:runtime
    |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.8:runtime - omitted for duplicate)
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- (org.apache.maven.doxia:doxia-sink-api:jar:1.8:compile - omitted for duplicate)

org.apache.maven.shared:maven-shared-utils

[Error]
0.3
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.reporting:maven-reporting-exec:jar:1.4:compile
       \- (org.apache.maven.shared:maven-shared-utils:jar:0.3:compile - omitted for conflict with 3.1.0)

3.0.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven:maven-archiver:jar:3.1.1:compile
       \- (org.apache.maven.shared:maven-shared-utils:jar:3.0.1:compile - omitted for conflict with 3.1.0)

3.1.0
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.shared:maven-shared-utils:jar:3.1.0:compile

org.apache.maven.wagon:wagon-provider-api

[Error]
1.0
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.wagon:wagon-provider-api:jar:1.0:compile
    \- org.apache.maven.wagon:wagon-webdav-jackrabbit:jar:1.0:test
       +- org.apache.maven.wagon:wagon-http-shared:jar:1.0:test
       |  \- (org.apache.maven.wagon:wagon-provider-api:jar:1.0:test - omitted for duplicate)
       \- (org.apache.maven.wagon:wagon-provider-api:jar:1.0:test - omitted for duplicate)

1.0-beta-6
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven:maven-compat:jar:3.0:provided
       \- (org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-6:provided - omitted for conflict with 1.0)

org.apache.maven:maven-artifact

[Error]
2.2.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-integration-tools:jar:1.8:compile
       \- (org.apache.maven:maven-artifact:jar:2.2.1:compile - omitted for conflict with 3.0)

3.0
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.reporting:maven-reporting-exec:jar:1.4:compile
    |  \- (org.apache.maven:maven-artifact:jar:3.0:compile - omitted for duplicate)
    +- org.apache.maven:maven-artifact:jar:3.0:compile
    +- org.apache.maven:maven-compat:jar:3.0:provided
    |  \- (org.apache.maven:maven-artifact:jar:3.0:provided - omitted for duplicate)
    +- org.apache.maven:maven-core:jar:3.0:compile
    |  \- (org.apache.maven:maven-artifact:jar:3.0:compile - omitted for duplicate)
    +- org.apache.maven:maven-plugin-api:jar:3.0:compile
    |  \- (org.apache.maven:maven-artifact:jar:3.0:compile - omitted for duplicate)
    +- org.apache.maven:maven-archiver:jar:3.1.1:compile
    |  \- (org.apache.maven:maven-artifact:jar:3.0:compile - omitted for duplicate)
    +- org.apache.maven.plugin-tools:maven-plugin-annotations:jar:3.4:provided
    |  \- (org.apache.maven:maven-artifact:jar:3.0:provided - omitted for duplicate)
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- (org.apache.maven:maven-artifact:jar:3.0:compile - omitted for duplicate)

org.apache.maven:maven-compat

[Error]
3.0
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven:maven-compat:jar:3.0:provided

3.0-alpha-4
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.plugin-testing:maven-plugin-testing-harness:jar:2.0-alpha-1:test
       \- (org.apache.maven:maven-compat:jar:3.0-alpha-4:test - omitted for conflict with 3.0)

org.apache.maven:maven-core

[Error]
3.0
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.reporting:maven-reporting-exec:jar:1.4:compile
    |  \- (org.apache.maven:maven-core:jar:3.0:compile - omitted for duplicate)
    +- org.apache.maven:maven-compat:jar:3.0:provided
    |  \- (org.apache.maven:maven-core:jar:3.0:provided - omitted for duplicate)
    +- org.apache.maven:maven-core:jar:3.0:compile
    \- org.apache.maven:maven-archiver:jar:3.1.1:compile
       \- (org.apache.maven:maven-core:jar:3.0:compile - omitted for duplicate)

3.0-alpha-4
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.plugin-testing:maven-plugin-testing-harness:jar:2.0-alpha-1:test
       \- (org.apache.maven:maven-core:jar:3.0-alpha-4:test - omitted for conflict with 3.0)

org.apache.maven:maven-model

[Error]
2.2.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-integration-tools:jar:1.8:compile
       \- (org.apache.maven:maven-model:jar:2.2.1:compile - omitted for conflict with 3.0)

3.0
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.reporting:maven-reporting-exec:jar:1.4:compile
    |  \- (org.apache.maven:maven-model:jar:3.0:compile - omitted for duplicate)
    +- org.apache.maven:maven-compat:jar:3.0:provided
    |  \- (org.apache.maven:maven-model:jar:3.0:provided - omitted for duplicate)
    +- org.apache.maven:maven-core:jar:3.0:compile
    |  +- (org.apache.maven:maven-model:jar:3.0:compile - omitted for duplicate)
    |  \- org.apache.maven:maven-model-builder:jar:3.0:compile
    |     \- (org.apache.maven:maven-model:jar:3.0:compile - omitted for duplicate)
    +- org.apache.maven:maven-model:jar:3.0:compile
    +- org.apache.maven:maven-plugin-api:jar:3.0:compile
    |  \- (org.apache.maven:maven-model:jar:3.0:compile - omitted for duplicate)
    \- org.apache.maven:maven-archiver:jar:3.1.1:compile
       \- (org.apache.maven:maven-model:jar:3.0:compile - omitted for duplicate)

3.0-alpha-4
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.plugin-testing:maven-plugin-testing-harness:jar:2.0-alpha-1:test
       \- (org.apache.maven:maven-model:jar:3.0-alpha-4:test - omitted for conflict with 3.0)

org.apache.maven:maven-plugin-api

[Error]
2.2.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-integration-tools:jar:1.8:compile
       \- (org.apache.maven:maven-plugin-api:jar:2.2.1:compile - omitted for conflict with 3.0)

3.0
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.reporting:maven-reporting-exec:jar:1.4:compile
    |  \- (org.apache.maven:maven-plugin-api:jar:3.0:compile - omitted for duplicate)
    +- org.apache.maven:maven-core:jar:3.0:compile
    |  \- (org.apache.maven:maven-plugin-api:jar:3.0:compile - omitted for duplicate)
    \- org.apache.maven:maven-plugin-api:jar:3.0:compile

3.0-alpha-4
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.plugin-testing:maven-plugin-testing-harness:jar:2.0-alpha-1:test
       \- (org.apache.maven:maven-plugin-api:jar:3.0-alpha-4:test - omitted for conflict with 3.0)

org.apache.velocity:velocity

[Error]
1.6.2
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- org.apache.velocity:velocity-tools:jar:2.0:compile
          \- (org.apache.velocity:velocity:jar:1.6.2:compile - omitted for conflict with 1.7)

1.7
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       +- org.codehaus.plexus:plexus-velocity:jar:1.2:compile
       |  \- (org.apache.velocity:velocity:jar:1.7:compile - omitted for duplicate)
       \- org.apache.velocity:velocity:jar:1.7:compile

org.codehaus.plexus:plexus-archiver

[Error]
1.0-alpha-7
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.plugin-testing:maven-plugin-testing-harness:jar:2.0-alpha-1:test
       \- (org.codehaus.plexus:plexus-archiver:jar:1.0-alpha-7:test - omitted for conflict with 3.4)

3.3
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven:maven-archiver:jar:3.1.1:compile
       \- (org.codehaus.plexus:plexus-archiver:jar:3.3:compile - omitted for conflict with 3.4)

3.4
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.codehaus.plexus:plexus-archiver:jar:3.4:compile

org.codehaus.plexus:plexus-classworlds

[Error]
2.2.3
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven:maven-core:jar:3.0:compile
    |  \- (org.codehaus.plexus:plexus-classworlds:jar:2.2.3:compile - omitted for conflict with 2.5.2)
    \- org.sonatype.sisu:sisu-inject-plexus:jar:1.4.2:compile
       \- (org.codehaus.plexus:plexus-classworlds:jar:2.2.3:compile - omitted for duplicate)

2.5.2
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.codehaus.plexus:plexus-classworlds:jar:2.5.2:compile

org.codehaus.plexus:plexus-container-default

[Error]
1.0-alpha-30
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:compile

1.0-alpha-9
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-integration-tools:jar:1.8:compile
       \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9:compile - omitted for conflict with 1.0-alpha-30)

1.0-alpha-9-stable-1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- org.codehaus.plexus:plexus-velocity:jar:1.2:compile
          \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile - omitted for conflict with 1.0-alpha-30)

1.7.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.doxia:doxia-sink-api:jar:1.8:compile
    |  \- org.apache.maven.doxia:doxia-logging-api:jar:1.8:compile
    |     \- (org.codehaus.plexus:plexus-container-default:jar:1.7.1:compile - omitted for conflict with 1.0-alpha-30)
    \- org.apache.maven.doxia:doxia-module-xhtml:jar:1.8:compile
       \- org.apache.maven.doxia:doxia-core:jar:1.8:compile
          \- (org.codehaus.plexus:plexus-container-default:jar:1.7.1:compile - omitted for duplicate)

org.codehaus.plexus:plexus-i18n

[Error]
1.0-beta-10
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.codehaus.plexus:plexus-i18n:jar:1.0-beta-10:compile

1.0-beta-7
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
    |  \- (org.codehaus.plexus:plexus-i18n:jar:1.0-beta-7:compile - omitted for conflict with 1.0-beta-10)
    \- org.apache.maven.doxia:doxia-integration-tools:jar:1.8:compile
       \- (org.codehaus.plexus:plexus-i18n:jar:1.0-beta-7:compile - omitted for conflict with 1.0-beta-10)

org.codehaus.plexus:plexus-interpolation

[Error]
1.14
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven:maven-compat:jar:3.0:provided
    |  \- (org.codehaus.plexus:plexus-interpolation:jar:1.14:compile - scope updated from provided; omitted for duplicate)
    +- org.apache.maven:maven-core:jar:3.0:compile
    |  +- org.apache.maven:maven-model-builder:jar:3.0:compile
    |  |  \- (org.codehaus.plexus:plexus-interpolation:jar:1.14:compile - omitted for duplicate)
    |  \- org.codehaus.plexus:plexus-interpolation:jar:1.14:compile
    +- org.apache.maven:maven-settings-builder:jar:3.0:compile
    |  \- (org.codehaus.plexus:plexus-interpolation:jar:1.14:compile - omitted for duplicate)
    \- org.apache.maven.doxia:doxia-integration-tools:jar:1.8:compile
       \- (org.codehaus.plexus:plexus-interpolation:jar:1.14:compile - omitted for duplicate)

1.22
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven:maven-archiver:jar:3.1.1:compile
       \- (org.codehaus.plexus:plexus-interpolation:jar:1.22:compile - omitted for conflict with 1.14)

org.codehaus.plexus:plexus-utils

[Error]
1.4.5
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.codehaus.plexus:plexus-i18n:jar:1.0-beta-10:compile
    |  \- (org.codehaus.plexus:plexus-utils:jar:1.4.5:compile - omitted for conflict with 2.0.4)
    \- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
       \- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-30:compile
          \- (org.codehaus.plexus:plexus-utils:jar:1.4.5:compile - omitted for conflict with 3.0.24)

1.5.5
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven:maven-core:jar:3.0:compile
       \- org.sonatype.plexus:plexus-sec-dispatcher:jar:1.3:compile
          \- (org.codehaus.plexus:plexus-utils:jar:1.5.5:compile - omitted for conflict with 2.0.4)

2.0.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.plugin-testing:maven-plugin-testing-harness:jar:2.0-alpha-1:test
       \- (org.codehaus.plexus:plexus-utils:jar:2.0.1:test - omitted for conflict with 3.0.24)

2.0.4
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven:maven-artifact:jar:3.0:compile
    |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.4:compile - omitted for conflict with 3.0.24)
    +- org.apache.maven:maven-compat:jar:3.0:provided
    |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.4:provided - omitted for duplicate)
    +- org.apache.maven:maven-core:jar:3.0:compile
    |  +- org.apache.maven:maven-repository-metadata:jar:3.0:compile
    |  |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.4:compile - omitted for duplicate)
    |  +- org.apache.maven:maven-model-builder:jar:3.0:compile
    |  |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.4:compile - omitted for duplicate)
    |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.4:compile - omitted for duplicate)
    +- org.apache.maven:maven-model:jar:3.0:compile
    |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.4:compile - omitted for duplicate)
    +- org.apache.maven:maven-settings:jar:3.0:compile
    |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.4:compile - omitted for duplicate)
    \- org.apache.maven:maven-settings-builder:jar:3.0:compile
       \- (org.codehaus.plexus:plexus-utils:jar:2.0.4:compile - omitted for duplicate)

2.0.5
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.sonatype.sisu:sisu-inject-plexus:jar:1.4.2:compile
       \- (org.codehaus.plexus:plexus-utils:jar:2.0.5:compile - omitted for conflict with 2.0.4)

3.0.22
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.codehaus.plexus:plexus-archiver:jar:3.4:compile
    |  \- org.codehaus.plexus:plexus-io:jar:2.7.1:compile
    |     \- (org.codehaus.plexus:plexus-utils:jar:3.0.22:compile - omitted for conflict with 2.0.4)
    +- org.apache.maven.doxia:doxia-decoration-model:jar:1.8:compile
    |  \- (org.codehaus.plexus:plexus-utils:jar:3.0.22:compile - omitted for conflict with 3.0.24)
    +- org.apache.maven.doxia:doxia-site-renderer:jar:1.8:compile
    |  +- org.apache.maven.doxia:doxia-skin-model:jar:1.8:compile
    |  |  \- (org.codehaus.plexus:plexus-utils:jar:3.0.22:compile - omitted for conflict with 3.0.24)
    |  \- (org.codehaus.plexus:plexus-utils:jar:3.0.22:compile - omitted for conflict with 3.0.24)
    \- org.apache.maven.doxia:doxia-integration-tools:jar:1.8:compile
       \- (org.codehaus.plexus:plexus-utils:jar:3.0.22:compile - omitted for conflict with 3.0.24)

3.0.24
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven:maven-archiver:jar:3.1.1:compile
    |  \- (org.codehaus.plexus:plexus-utils:jar:3.0.24:compile - omitted for conflict with 2.0.4)
    +- org.codehaus.plexus:plexus-archiver:jar:3.4:compile
    |  \- (org.codehaus.plexus:plexus-utils:jar:3.0.24:compile - omitted for conflict with 2.0.4)
    \- org.codehaus.plexus:plexus-utils:jar:3.0.24:compile

3.1.0
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.doxia:doxia-module-xhtml:jar:1.8:compile
    |  +- (org.codehaus.plexus:plexus-utils:jar:3.1.0:compile - omitted for conflict with 3.0.24)
    |  \- org.apache.maven.doxia:doxia-core:jar:1.8:compile
    |     \- (org.codehaus.plexus:plexus-utils:jar:3.1.0:compile - omitted for conflict with 3.0.24)
    +- org.apache.maven.doxia:doxia-module-apt:jar:1.8:runtime
    |  \- (org.codehaus.plexus:plexus-utils:jar:3.1.0:runtime - omitted for conflict with 3.0.24)
    +- org.apache.maven.doxia:doxia-module-xdoc:jar:1.8:compile
    |  \- (org.codehaus.plexus:plexus-utils:jar:3.1.0:compile - omitted for conflict with 3.0.24)
    +- org.apache.maven.doxia:doxia-module-fml:jar:1.8:runtime
    |  \- (org.codehaus.plexus:plexus-utils:jar:3.1.0:runtime - omitted for conflict with 3.0.24)
    \- org.apache.maven.doxia:doxia-module-markdown:jar:1.8:runtime
       \- (org.codehaus.plexus:plexus-utils:jar:3.1.0:runtime - omitted for conflict with 3.0.24)

org.jsoup:jsoup

[Error]
1.10.2
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-module-markdown:jar:1.8:runtime
       \- com.vladsch.flexmark:flexmark-all:jar:0.18.4:runtime
          \- com.vladsch.flexmark:flexmark-pdf-converter:jar:0.18.4:runtime
             \- (org.jsoup:jsoup:jar:1.10.2:runtime - omitted for duplicate)

1.6.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.doxia:doxia-module-markdown:jar:1.8:runtime
    |  \- com.vladsch.flexmark:flexmark-all:jar:0.18.4:runtime
    |     \- com.vladsch.flexmark:flexmark-html-parser:jar:0.18.4:runtime
    |        \- org.jsoup:jsoup:jar:1.6.1:runtime
    \- org.apache.maven.wagon:wagon-webdav-jackrabbit:jar:1.0:test
       \- org.apache.maven.wagon:wagon-http-shared:jar:1.0:test
          \- (org.jsoup:jsoup:jar:1.6.1:runtime - scope updated from test; omitted for duplicate)

1.8.3
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.apache.maven.doxia:doxia-module-markdown:jar:1.8:runtime
       \- com.vladsch.flexmark:flexmark-all:jar:0.18.4:runtime
          \- com.vladsch.flexmark:flexmark-pdf-converter:jar:0.18.4:runtime
             \- com.openhtmltopdf:openhtmltopdf-jsoup-dom-converter:jar:0.0.1-RC9:runtime
                \- (org.jsoup:jsoup:jar:1.8.3:runtime - omitted for conflict with 1.6.1)

org.slf4j:slf4j-api

[Error]
1.5.3
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    +- org.apache.maven.wagon:wagon-webdav-jackrabbit:jar:1.0:test
    |  \- org.apache.jackrabbit:jackrabbit-webdav:jar:1.5.0:test
    |     \- (org.slf4j:slf4j-api:jar:1.5.3:test - omitted for duplicate)
    +- org.slf4j:slf4j-api:jar:1.5.3:test
    \- org.slf4j:slf4j-simple:jar:1.5.3:test
       \- (org.slf4j:slf4j-api:jar:1.5.3:test - omitted for duplicate)

1.6.1
    org.apache.maven.plugins:maven-site-plugin:maven-plugin:3.7
    \- org.slf4j:jcl-over-slf4j:jar:1.6.1:test
       \- (org.slf4j:slf4j-api:jar:1.6.1:test - omitted for conflict with 1.5.3)